Bug 2715 - Frysk debug session Druid appears to trap user in GUI (new session creation)
Summary: Frysk debug session Druid appears to trap user in GUI (new session creation)
Status: RESOLVED FIXED
Alias: None
Product: frysk
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
: P2 normal
Target Milestone: ---
Assignee: Sami Wagiaalla
URL:
Keywords:
Depends on:
Blocks: 3401
  Show dependency treegraph
 
Reported: 2006-05-31 15:00 UTC by Len DiMaggio
Modified: 2007-03-12 18:24 UTC (History)
1 user (show)

See Also:
Host:
Target:
Build:
Last reconfirmed:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Len DiMaggio 2006-05-31 15:00:37 UTC
Frysk debug session Druid appears to trap user in GUI (as built from CVS head on
May 29, 2006)

Repeat these steps:

1) Create a new session - define the session name and select 'Forward' to move
to process selection panel

2) Then select 'Back' to return to session naming pane

3) At this point, 'Back' and 'Forward' are greyed out - the only apparent choice
for user is to select 'Cancel' to abort the session creation.

4) The user must modify the name of the session to have the 'Forward' action
become active again.
Comment 1 Sami Wagiaalla 2007-03-12 18:24:26 UTC
fixed in HEAD